package com.ozs.rpm.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * 
 * @ClassName: RpmDimTypeAll
 * @Description:基本类型维表实体
 * @author: Zhao You Kai
 * @date: Mar 7, 2019 7:28:03 PM
 */
public class RpmDimTypeAll {

	@ApiModelProperty("唯一标识")
	private Integer id;
	@ApiModelProperty("类型描述ID")
	private Integer typeId;
	@ApiModelProperty("类型名称")
	private String name;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getTypeId() {
		return typeId;
	}

	public void setTypeId(Integer typeId) {
		this.typeId = typeId;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
